# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
require "SweetTea/version"

Gem::Specification.new do |s|
  s.name        = "SweetTea"
  s.version     = SweetTea::VERSION
  s.authors     = ["James Birtles"]
  s.email       = ["itsme@jamesbirtles.com"]
  s.homepage    = "http://jamesbirtles.org/sweettea"
  s.summary     = %q{A language that compiles down to pure javascript}
  s.description = %q{SweetTea is a new language that can be compiled into javascript.}
  s.license     = "MIT"

  s.rubyforge_project = "SweetTea"

  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ["lib"]

  s.add_development_dependency "rspec"
  s.add_development_dependency "autotest"
  s.add_development_dependency "autotest-fsevent"
  s.add_development_dependency "test_notifier"
  s.add_runtime_dependency "treetop"
  s.add_runtime_dependency "clamp", "~> 0.3.1"
end
