# SweetTea
SweetTea is a language that compiles down to javascript, similar to coffeescript.

## Syntax
### Classes
##### Empty Class
```javascript
// SweetTea
class-> MyClass
<-class

// JavaScript
var MyClass = (function() {
  function MyClass() {}
  return MyClass;
})();
```

##### Class Init
```javascript
// SweetTea
class-> MyClass
  function-> init arg1 arg2
    var-> someVar = "value"
  <-function
<-class

// JavaScript
var MyClass = (function() {
  function MyClass(arg1, arg2) {
    var someVar = "value";
  }
  return MyClass;
})();
```

##### Class Variables
```javascript
// SweeTea
class-> MyClass
  variable-> myVar = "Hello World"
<-class

// JavaScript
var MyClass = (function() {
  function MyClass() {}
  MyClass.prototype.myVar = "Hello World";
  return MyClass;
})();

```

##### Class Functions
```javascript
// SweetTea
class-> MyClass
  function-> myFunction <-function
<-class

// JavaScript
var MyClass = (function() {
  function MyClass() {}
  MyClass.prototype.myFunction = function() {
  };
  return MyClass;
})();
```

### Functions
##### Empty Function
```javascript
// SweetTea
function-> myFunc <-function

// JavaScript
var myFunc = function() {
};
```

##### Function with arguments
```javascript
// SweetTea
function-> myFunc arg1 arg2 arg3 <-function

// JavaScript
var myFunc = function(arg1, arg2, arg3) {
};
```

### Variables
##### Empty Variable
```javascript
// SweetTea
var-> myVar

// JavasScript
var myVar = null;
```

##### Variable with value
```javascript
// SweetTea
var-> myVar = "Hello"

// JavaScript
var myVar = "Hello";
```

### Data Types
```javascript
// Strings
"I am a String"
```
_**Note**: Strings are currently the only data type_

## Aliases
```javascript
// Classes
class->
c->

// Functions
function->
func->
f->

// Variables
variable->
var->
v->
```

## License
All code in this project is licensed under MIT which can be found in the LICENSE file or at this url http://www.opensource.org/licenses/MIT